export default [
  { // 对标管理
    path:'/yardBenchmark',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/yardBenchmark')), 'benchmarkingSys')
  },
  { // 场内详情
    path:'/yardBenchmarkParticulars',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/yardBenchmarkParticulars')), 'benchmarkingSys')
  },
  { // 场际对标
    path:'/internationalBenchmark',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/internationalBenchmark')), 'benchmarkingSys')
  },
  { // 场际详情
    path:'/innationBenchmarkParticulars',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/innationBenchmarkParticulars')), 'benchmarkingSys')
  },
  { // 绩效榜单
    path:'/performanceList',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/performanceList')), 'benchmarkingSys')
  },
  { // 绩效榜单
    path:'/newPerformanceList',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/newPerformanceList')), 'benchmarkingSys')
  },
  { // 项目对标
    path:'/projectBenchmark',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/projectBenchmark')), 'benchmarkingSys')
  },
  { // 项目对标详情
    path:'/projectBenchmarkParticulars',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/projectBenchmarkParticulars')), 'benchmarkingSys')
  },
  { // 性能对标
    path:'/propertBenchmark',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/propertBenchmark')), 'benchmarkingSys')
  },
  { // 性能对标详情
    path:'/propertBenchmarkParticulars',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/propertBenchmarkParticulars')), 'benchmarkingSys')
  },
  { // 单机横向对比
    path:'/singleTransverseBenchmark',
    component: r => require.ensure([], () => r(require('@views/benchmarkingSys/singleTransverseBenchmark')), 'benchmarkingSys')
  },
  { // 单机信息总览
    path:'/individualPandectinformation',
    component: r => require.ensure([], () => r(require('@views/singlePerformanceAnalysis/individualPandectinformation')), 'benchmarkingSys')
  },
  { // 单机信息总览 (历史)
    path:'/individualHistoryinformation',
    component: r => require.ensure([], () => r(require('@views/singlePerformanceAnalysis/individualHistoryinformation')), 'benchmarkingSys')
  },
  { // 单机信息总览 ()
    path:'/individualPandectinformationdetails',
    component: r => require.ensure([], () => r(require('@views/singlePerformanceAnalysis/individualPandectinformationdetails')), 'benchmarkingSys')
  },
  { // 单机信息详情
    path:'/individualPandectinformationdetails',
    component: r => require.ensure([], () => r(require('@views/singlePerformanceAnalysis/individualPandectinformationdetails')), 'benchmarkingSys')
  },
  { // 单机功率风速排布图
    path:'/powerandWindspeedChart',
    component: r => require.ensure([], () => r(require('@views/singlePerformanceAnalysis/powerandWindspeedChart')), 'benchmarkingSys')
  },
  { // 风机功率排布图
    path:'/powerChart',
    component: r => require.ensure([], () => r(require('@views/singlePerformanceAnalysis/powerChart')), 'benchmarkingSys')
  },
  { // 拟合优度排行
    path:'/goodnessfitRank',
    component: r => require.ensure([], () => r(require('@views/normRanking/goodnessfitRank')), 'benchmarkingSys')
  },
  { // 总发电量排行
    path:'/grossgenerationRank',
    component: r => require.ensure([], () => r(require('@views/normRanking/grossgenerationRank')), 'benchmarkingSys')
  },
  { // 损失率排行
    path:'/percentageLossrRank',
    component: r => require.ensure([], () => r(require('@views/normRanking/percentageLossrRank')), 'benchmarkingSys')
  },
  { // 健康管理
    path:'/healthManagement',
    component: r => require.ensure([], () => r(require('@views/healthManagement/healthManagement')), 'healthManagement')
  },
  { // 健康管理
    path:'/healthList',
    component: r => require.ensure([], () => r(require('@views/healthManagement/healthList')), 'healthManagement')
  },
  { // 区间曲线偏差
    path:'/curveDeviation',
    component: r => require.ensure([], () => r(require('@views/healthManagement/curveDeviation')), 'healthManagement')
  },
]